使用超图idesktopX 10i 二次开发64位应该下载哪个版本的JDK?

0 投票

在超图帮助里面的提示中,说下载上图中的版本,但是那个好像是32位的电脑用的,我的电脑是64位的,我该下载哪个版本进行配置?

10月 12 分类:  37次浏览 | 用户: qbos 才疏学浅 (16 分)
重新分类 10月 12 用户:jjz

1个回答

0 投票
您好,首先64位计算机的计算机运行同位或低位的是没有问题的,32位在64上可以运行的。

对于我们java组件二次开发环境的话,核心需求是 jdk环境为1.8,具体位数的话没有限制。

您在jdk的官网下载的只要是1.8版本的就ok。

希望可以帮助到您!
10月 12 用户: 执笔画月 名扬四海 (2,151 分)
...